You are here

Problem with otbsupport's scripts

1 post / 0 new
McStarfighter
Offline
Last seen: 12 years 10 months ago
Joined: 2006-11-22 18:46
Problem with otbsupport's scripts

Hi,

everytime I try to compile one of otbsupport's NSIS scripts I get

"!include: could not find: "GetParameters.nsh"
Error in script "Z:\Software Windows\PortableApps Suite 1.0\PortableApps\explore2fsPE\Other\explore2fsPECode\explore2fsPE.nsi" on line 32 -- aborting creation process"

Is there a NSIS plugin I've not installed? I have installed all plugins found on the NSIS homepage.

Thx a lot for help.